#u3941,#u3943,#u3949
{
	position: relative;
}

#u3945-16
{
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u3945-5
{
	line-height: 48px;
	color: #000000;
}

#u3941_clip,#u3943_clip,#u3949_clip,#u3947_clip
{
	overflow: hidden;
}

#u3945-2,#u3945-3,#u3945-4
{
	letter-spacing: 1px;
}

#u3945-10,#u3945-14
{
	line-height: 36px;
	letter-spacing: 1px;
	color: #EBE8E8;
}

#u3945-6,#u3945-9,#u3945-13
{
	color: #000000;
}

